Description

Currently these modules are in sextante, not in the plugin:

v.class

v.info

v.in.wfs

v.lidar.correction

v.lidar.edgedetection

v.lidar.growing

v.qcount

v.surf.rst.cvdev

v.to.3d

v.vol.rst

The following are in the plugin, not in sextante:

v.centroids

v.kernel

v.mcp

All net modules: v.net.alloc, v.net.iso, v.net.nodes, v.net.path, v.net, v.net.salesman, v.net.steiner, v.net.visibility

v.to.rast3

v.what.rast

v.what.vect

Please help us defining which ones should be added.

The following have a different arrangement:

v.extract> v.extract.list, v.extract.where (in the plugin, WHERE is automatically filled with features selected from the QGIS canvas, an

useful feature)

v.extrude> v.extrude.attr, v.extrude.fixed

v.reclass> v.reclass.attr, v.reclass.file

To be checked if it's OK.

History

#1 - 2012-07-16 08:29 AM - Alban P

Hi,

I think v.Kernel is an important module to implement for Sextante.
Currently, the only way to make a kernel density analysis is to use SDA4PP which require severals R components in a specific version. Consequently, it's

not really easy to install.

Best regards,

#2 - 2012-11-05 10:58 PM - Paolo Cavallini

- Category set to 59

#3 - 2014-10-04 11:52 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (59)

#4 - 2014-10-04 11:53 AM - Giovanni Manghi

- Category set to Processing/GRASS

#5 - 2014-10-04 11:53 AM - Giovanni Manghi

- Assignee set to Victor Olaya

#6 - 2016-03-12 12:56 PM - Médéric RIBREUX

- Status changed from Open to In Progress

Hello,

I have made a pull-request for this feature request...

Feel free to read the PR comment (and react if I have forgotten anything) for an exhaustive review of what will be implemented for v.* algorithms...

#7 - 2016-03-12 12:56 PM - Médéric RIBREUX

- Estimated time set to 16.00

#8 - 2016-03-13 12:19 AM - Paolo Cavallini

Merci for your work! I have read the notes and I agree with all (also dropping v.krige).

#9 - 2016-03-28 10:29 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from In Progress to Closed

Pull-request was merged
https://github.com/qgis/QGIS/pull/2904

